Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 15.0
Project("{736FC943-0572-4DAB-B951-E62DD1642CA8}") = "uMod.ReignOfKings", "src\uMod.ReignOfKings.csproj", "{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Local|Any CPU = Local|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}.Local|Any CPU.ActiveCfg = Local|Any CPU
		{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}.Local|Any CPU.Build.0 = Local|Any CPU
		{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{775CA7AE-3EF7-45E3-9773-2C531B9DF1C4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0D433AF6-43D5-41DA-BEA0-21F84417CF88}
	EndGlobalSection
EndGlobal
